<div class="stepper">
    <div class="step" [ngClass]="i === currentStep ? 'current' : ''" *ngFor="let i of arrSteps;">
        <div class="circle">
            {{i}}
        </div>
        <div class="line" *ngIf="arrSteps.length > 1 && i < arrSteps.length"></div>
    </div>
    
</div>